Comment 5 for bug 712021

Mario Limonciello (superm1) wrote :

mythbuntu-common (0.55-0ubuntu1) natty; urgency=low

  * Fix the logic for modifying the security pin (LP: #647367)
  * Fix the security pin check to support 0.24 backends.
  * Rebuild for python 2.7 transition. (LP: #712021)
 -- Mario Limonciello <email address hidden> Wed, 02 Feb 2011 17:55:26 -0600